@charset "UTF-8";

.contents-wrapper {
  max-width: 910px;
  width: 90%;
  margin: 10px auto;
  padding: 15px;
  background: #FFF;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  line-height: 1.6;
  text-align: left;
  color: #707070;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.contents-wrapper h1 {
  font-size: 2.6rem;
  margin: 15px 0;
}

.contents-wrapper h2{
  font-size: 2.0rem;
  border: none;
  border-left: solid 5px #4dcaff;
  margin: 30px 0 10px 0;
  padding: 0 0 0 10px;
}

.contents-wrapper h3 {
  font-size: 1.6rem;
  margin: 15px 0 5px 20px;
}

.contents-wrapper p {
  margin-left: 20px;
  font-size: 1.3rem;
}

.contents-wrapper a:link {
  color: #4dcaff;
  text-decoration: none;
  font-weight:bold;
}

.contents-wrapper a:visited {
  color:#4dcaff;
  text-decoration: none;
}

.contents-wrapper a:hover {
  color: #666;
  text-decoration: none;
}

.contents-wrapper a:active {
  color:#4dcaff;
  text-decoration: none;
}

.contents-wrapper #a {
  font-size: 1.3rem;
  display: inline;
}

.btn-sample {
  background: #888;
  margin: 0 3px;
  padding: 1px 3px;
  font-size: 1.1rem;
  color: #FFF;
}

.nowrap {
  white-space: nowrap;
}

.application {
  margin: 0 0 10px 20px;
  border: none;
}

.application dt {
  font-weight: bold;
  font-size: 1.4rem;
  margin: 10px 0 0;
  float: none;
  padding: 0;
}

.application dd {
  margin: 0 0 0 30px;
  font-size: 1.4rem;
  color: #707070;
  text-align: left;
  border: none;
  padding: 0;
}

.opt-io-area {
  margin: 5%;
  padding: 30px 0;
  border: solid 2px #D1D1D1;
  text-align: center;
}

.opt-io-area .state {
  font-weight:bold;
}
.opt-io-area .txt-optout {
  font-size:1.6rem;
  font-size:16px;
}

.opt-io-area .btn-optout {
  margin:15px 0 5px 0;
}

.privacy,
.contact {
  margin:3%;
}

.privacy h3,
.contact h3 {
  border-left:solid 3px #999;
  padding-left:7px;
}


/*=======================================
  media query
=======================================*/
@media  (min-width: 321px) and (max-width: 480px) {
  .contents-wrapper h1 {
    font-size: 2.0rem;
  }
  .contents-wrapper a {
    display: block;
    font-size: 1.6rem;
  }

  .application dd {
    margin-left: 0;
  }

  .privacy h3,.contact h3{
    margin: 0;
  }
}

@media (max-width: 320px) {
  .contents-wrapper h1,
  .contents-wrapper h2 {
    font-size: 1.8rem;
  }

  .contents-wrapper a {
    display: block;
    font-size: 1.6rem;
  }

  .application dd {
    margin-left: 0;
  }

  .privacy h3, .contact h3 {
    margin: 0;
  }
}
